Search Gradle plugins

Version 1.2.0

Created 02 September 2020.

ShipYak Not Shippable Marker, marks a lib as not shippable

Using the plugins DSL:

plugins {
  id "yakworks.not-shippable" version "1.2.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "org.yakworks:gradle-plugins:1.2.0"
  }
}

apply plugin: "yakworks.not-shippable"

Using the plugins DSL:

plugins {
  id("yakworks.not-shippable") version "1.2.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("org.yakworks:gradle-plugins:1.2.0")
  }
}

apply(plugin = "yakworks.not-shippable")

Learn how to apply plugins to subprojects